ENVIRONMENTS = {
  "live" => {
    "host" => "ifsi_live@drutopia.org",
    "path" => "/home/ifsi_live/site/web",
    "drush" => "/home/ifsi_live/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "test" => {
    "host" => "ifsi_test@drutopia.org",
    "path" => "/home/ifsi_test/site/web",
    "drush" => "/home/ifsi_test/site/vendor/bin/drush",
    "backups" => "/tmp",
  }
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "findit"
BUILDDIR = "/tmp/build"
